version: '3.6'
services:
  tester:
    image: "$CI_REGISTRY_IMAGE"
    volumes:
      - type: bind
        source: ./cert
        target: /opt/caosdb/cert
    networks:
      - docker_caosnet
networks:
  docker_caosnet:
    external: true
